Bug 460068 - RFE: update midori to 0.0.20
RFE: update midori to 0.0.20
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-25 17:53 EDT by Kevin Fenzi
Modified: 2009-01-25 02:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-25 02:53:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2008-08-25 17:53:23 EDT
0.0.20 is out.
Comment 1 Peter Gordon 2008-08-25 23:42:18 EDT
Heh; I saw this BZ just after I recreated my packages checkout from CVS. From what I can tell, this also requires an updated WebKit build so I'll work on bumping those within the next couple of days. 

Thanks for the bug report!
Comment 2 Peter Gordon 2008-09-08 01:42:57 EDT
Just pushed an update to rawhide; with F-9 and F-8 builds to come.

Thanks.
Comment 3 Kevin Fenzi 2008-09-08 10:36:36 EDT
Of course, now I see that 0.0.21 is out. ;) 

It's a never ending cycle. ;) 

Thanks for the update...
Comment 4 Peter Gordon 2008-09-09 00:00:39 EDT
*sigh* I'll get to that tonight. Thanks for the bug report. ;)
Comment 5 Joachim Frieben 2009-01-11 12:46:37 EST
This bug was resolved some months ago ..
Comment 6 Kevin Fenzi 2009-01-25 00:42:33 EST
Yes it was. ;) 

However of course 0.1.2 is now out.

Feel free to close this and an update to 0.1.2 would be great also.
Comment 7 Joachim Frieben 2009-01-25 02:25:32 EST
Request for update from 0.0.21 to 0.1.x is bug 476983.
Comment 8 Kevin Fenzi 2009-01-25 02:53:56 EST
excellent. Closing this now.

Note You need to log in before you can comment on or make changes to this bug.